




/* FONTS */

@font-face {
    font-family: '2Credits';
    src: url(fonts/2Credits.ttf)
}
@font-face {
    font-family: 'W95FA';
    src: url(fonts/W95FA.otf);
}
@font-face {
    font-family: 'Depixel';
    src: url(fonts/DePixelHalbfett.otf);
}

/* SITE */

html {
    image-rendering: pixelated;
    -webkit-font-smoothing: never;
}

body {
    cursor: url(https://cur.cursors-4u.net/cursors/cur-10/cur918.cur), default;
    background: none;
    position: relative;
    font-family: "W95FA";
    letter-spacing: 2px;
    padding: 0%;
    margin: 0%;
    overflow: hidden;
}
div {
    display: block;
}

/* LINKS */

a {
    text-decoration: none;
}

a:-webkit-any-link {
    cursor: url('cursor/cur902.gif') pointer;
    color: -webkit-link;
}

/* SELECTION */

::selection {
    text-shadow: 1px 1px #faffb3;
    background: rgb(255, 109, 236);
}

hr {
    border-top: 3px double #3243db;
}


/* CURSORS */

a:hover {
    font-style: italic;
    color: #faffb3;
    background-color: #f7adff;
    cursor: url('cursor/cur902.gif'), pointer;
}

p:hover :not(a) {
    cursor: url('cursor/cur905.gif'), text;
}

h1:hover {
    cursor: url('cursor/cur905.gif'), text;
}

li:hover {
    cursor: url('cursor/cur905.gif'), text;
}

button:hover {
    cursor: url('cursor/cur902.gif');
}

/* UL */

ul {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 20px;
  }

button {
    background:#ab9889;
    border: 1px solid #000;
    box-shadow:inset -1px -1px #302a2a,inset 1px 1px #fff,inset -2px -2px grey,inset 2px 2px #dfdfdf
}

/* ELEMENTS BOX SIZING */

* {
    box-sizing: border-box;
}

/* ZOOM CLASS */

.zoom {
    transition: transform .2s; /* Animation */
  }
  
  .zoom:hover {
    transform: scale(1.2); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
  }

/* CONTAINER */

.container {
    width: 1000px;
    position: relative;
    margin: auto;
    z-index: 1000;
}

/* SCROLLBAR */

::-webkit-scrollbar {
    width: 16px;
}
::-webkit-scrollbar-button {
    background-color: #ab9889;
    background-size: 100%;
    border-width: 1px;
    border-style: solid;
    border-color: #242424;
    border-top-color: #c0c0c0;
    border-left-color: #c0c0c0;
    box-shadow: inset 1px 1px #fff, inset -1px -1px #543223;
}
::-webkit-scrollbar-button:horizontal:increment {
    background-image: url(scrollbar/POINTSRIGHT.png);
}
::-webkit-scrollbar-button:horizontal:decrement {
    background-image: url(scrollbar/POINTSLEFT.png);
}
::-webkit-scrollbar-button:vertical:increment {
    background-image: url(scrollbar/POINTSDOWN.png);
}
::-webkit-scrollbar-button:vertical:decrement {
    background-image: url(scrollbar/POINTSUP.png);
}
::-webkit-scrollbar-corner {
    background: #c0c0c0;
    background-image: url();
}
::-webkit-scrollbar-thumb {
    background-color: #ab9889;
    border-width: 1px;
    border-style: solid;
    border-color: #242424;
    border-top-color: #c0c0c0;
    border-left-color: #c0c0c0;
    box-shadow: inset 1px 1px #fff, inset -1px -1px #543223;
}
::-webkit-scrollbar-track {
    background-size: 2px 2px;
    background-image: url(scrollbar/scrollbg.png);
    background-color: transparent;
}


/* MAIN MIDDLE AREA */




#main {
    position: sticky;
}

/* MAIN MIDDLE AREA BOXES */



.box {
    width: 620px;
    height: auto;
    border: 4px double #000000;
    border-top: 4px double #faffb3;
    border-radius: 5px;
    box-shadow: 0px 5px 3px rgba(90, 71, 109, 0.6);
    box-shadow: inset 2px 2px #3243db, inset -2px -2px #abb6ff;
    margin-top: 0;
    margin-bottom: 10px;
    background-image: url(backgrounds/bluerough.png);
    padding-bottom: 0px;
    overflow-x: hidden;
    text-align: center;
    
}

/* BOX BUTTONS */

.box .oldsites button:active {
    position: relative;
    top: 1px;
}

.box .oldsites button:hover {
    font-style: italic;
}

/* MAIN MID BOXES RESOURCES PAGE */

.oldsites img#sitelink {
    border: 3px double #000000;
    padding: 5px;
    background-color: #abb6ff;
}

.oldsites img#sitelink:hover {
    background-color: #7386FF;
    border: 3px double #faffb3;
}

/* RESOURCES BOXES HEADERS */

.oldsites h1{
    font-family: "2Credits";
    font-size: medium;
    color: #faffb3;
    text-shadow: 2px 2px #3243db;
    font-weight: normal;
    background-color: #7386FF;
    display: inline-block;
    border-radius: 30px;
    padding: 5px 10px 5px 10px;
    box-shadow: 5px 5px #253770;
    
}

.oldsites h2 {
    background-color: #f7adff;
    color: #3243db;
    font-size: medium;
    border: 3px double #253770;
    padding: 8px;
    display: inline-block;
    margin: 0.5%;
}

.oldsites h2:hover {
    background-color: #7386FF;
    text-shadow: 1px 1px #faffb3;
    border: 3px double #faffb3;
}

.oldsites h3 {
    font-family: "2Credits";
    display: inline-block;
    margin-bottom: -12px;
    margin-top: 5px;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 25px;
    color: #f7adff;
    text-shadow: 1px 1px #ff26a1;
    background-color: #f6fd8a;
    border: 3px double #ffae84;
    border-radius: 50%;
    box-shadow: 0px 2px 1px #4e5bd0;
}

/* BOX TITLE BAR */

.titlebar {
    
    padding: 10px;
    margin: 15px 15px 0px 15px;
    
}

.titlebar p {
    font-family: '2Credits';
    font-size: x-large;
    line-height: 0%;
    margin: 1%;
    color: #f7adff;
    text-shadow: 1px 2px #253770;
}

.titlebar img#leftcat{
    float: left;
    margin-top: -20px;
}

.titlebar img#redbunny {
    margin-top: -20px;
}

.titlebar img#rightcat {
    float: right;
    margin-top: -20px;
}

/* RESOURCES INTRO */

.introframe {
    display: block;
    width: 480px;
    height: 280px;
    background-image: url(images/mushroombg.png);
    background-size: cover;
    border: 3px double #242424;
    margin: auto;
    margin-bottom: 6%;
}

#intro {
    width: 300px;
    height: 180px;
    text-align: center;
    border: 10px solid transparent;
    border-image: url(backgrounds/gridd.gif) 30% round;
    background-color: rgba(255, 165, 55, 0.5);
    box-shadow: 5px 5px 3px rgba(166, 83, 108, 0.4);
    overflow-y: scroll;
    padding: 6px;
    padding-top: 0%;
    margin-left: -40px;
    position: absolute;
}

#intro p{
    font-style: italic;
    font-weight: bolder;
    color: #fad1ff;
    text-shadow: 1px 1px #ff26a1;
    background-color: rgba(85, 193, 141, 0.8);
    border: 1px dotted #fff;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding: 5px;
    margin-top: 0%;
}

#intro img.fruit {
    margin: 3%;
    background-color: #f6fd8a;
    box-shadow: 1px 2px rgb(230, 77, 92);
    border: 1px dotted #000;
    border-radius: 50%;
    padding: 3px;
}

#intro img#apple:hover {
    background-color: #7abae2;
}

#intro img#peach:hover {
    background-color: #ffae84;
}

#intro img#orange:hover {
    background-color: #7bcfb1;
}

#intro img#cherry:hover {
    background-color: #e195ea;
}

#intro img#pear:hover {
    background-color: #baa7ff;
}

/* DROP DOWN MENU */

.menu {
    margin-top: 6%;
    margin-right: 6%;
    float: right;
}

.dropbtn {
    font-family: "2Credits";
    font-size: 16px;
    padding: 10px;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #ffadcf;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #faffb3;
    border: 3px double #ff26a1;
    min-width: 160px;
    box-shadow: 2px 2px 1px #6c85d8;
    z-index: 1;
}

.dropdown-content a {
    border: 1px dotted #7386FF;
    color: black;
    padding: 5px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #7386FF;
    color: #faffb3;
}

.dropdown img#new {
    padding: 0%;
    margin: 0%;
}

.show {
    display:block;
}
  

/* BEHIND RESOURCES CONTENT */

.behind {
    display: flexbox;
    margin: auto;
    margin-top: 5%;
    margin-bottom: 5%;
    padding: 20px;
    width: 540px;
    height: 443px;
    background-image: url(backgrounds/pinkblocks.gif);
    background-size: 8%;
    border: 3px inset #f7adff;
    box-shadow: 3px 3px 2px #7386FF;
}

/* SITE LINKS AND BADGES */

.oldsites {
    position: relative;
    width: 100%;
    height: 400px;    
    margin: auto;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-top: 10px;
  
    padding-bottom: 10px;
    text-align: center;
}

.oldsites img.badge {
    margin: 5px;
}

.oldsites#badges {
    background-image: url(backgrounds/starbrk.gif);
}

.badgeBg {
    width: 520px;
    height: max-content;
    border-radius: 80px;
    border: #ff26a1 dotted 1px;
    box-shadow: 1px 0px 8px #415fc0;
    margin: auto;
    padding-left: 0%;
    padding-right: 0%;
    padding-bottom: 30px;
    display: block;
    background-image: url(backgrounds/paperpattern.gif);
}

.oldsites#dividers {
    background-image: url(backgrounds/pinkbg.gif);
}

.divdrBg {
    width: 510px;
    height: max-content;
    border-radius: 80px;
    border: #000 dotted 1px;
    background-image: url(backgrounds/paperpattern.gif);
    box-shadow: 0px 0px 8px #7386FF;
    margin: auto;
    margin-left: 45px;
    display: block;
    padding-bottom: 50px;
}

.divdrBg img#div:hover {
    background-color: #fdffc2;
    box-shadow: 0px 0px 20px #fdffc2;
    scale: 110%;
    z-index: 8;
}

.oldsites p{
    color: #fff;
    font-size: small;
    background-color: #415fc0;
    display: inline-block;
    padding: 5px 2px 5px 2px;
    border-radius: 50%;
}

img#webring {
    border: 1px solid #000;
    margin-bottom: 1%;
}

/* UL CLASS A */

ul.a {
    padding: 10px;
    color: #faffb3;
    list-style-type:none;
}

table.window {
    margin: auto;
    margin-bottom: none;
    width: 610px;
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 1px;
}

.player-title-bar-controls {
    float: right;
    padding-right: 2px;
  }


table.window #titlebar {
    background-image: url(backgrounds/98sky.gif);
    background-position: 50%;
    height: 25px
}

table.window img#titlebarchat {
    padding: 0%;
    margin-bottom: -3px;
}

table.window td.menubar#menu_bar {
    color: #3f3836;
    text-shadow: 0.5px 0.5px #647b96;
    font-size: smaller;
    height: 20px !important;
    display: block;

}

td.menubar p.trackwindmenu span.menu_bar_items {
    display: inline-block;
}

td.menubar p.trackwindmenu label#file:hover {
    
    color: #faffb3;
}


td.menubar p.ul {
    display: inline-block;
    text-decoration: underline;
    padding: 0 auto;
    margin: 0 auto;
}

td.menubar p.one {
    margin-left: 1%; 
}

table.window td.menubar#menu_bar p.trackwindmenu {
    white-space: nowrap;
    text-overflow: hidden;
    display: inline-block;
    margin: 0%;
}

td.windowbody#diary {
    background-image: url(backgrounds/cloudswallpaper.png);
    height: 420px;
}

td.windowbody#house {
    background-image: url(images/c5.gif);
    height: 420px;
    background-size:cover;
    background-position: -18px;
}

img#bedroom {
    position: absolute;
    margin-top: -209px;
    margin-left: -1px;
    height: 418px;
    width: 598px;
}
img#petals {
    position: absolute;
    height: 270px;
    margin-top: -170px;
    margin-left: -25px;
    
}
img#sleepybear {
    position: absolute;
    margin-left: 220px;
    margin-top: 90px;
}


img#sleep {
    position: absolute;
    margin-left: 428px;
    margin-top: 130px;
}
img#girl {
    position: absolute;
    margin-left: 360px;
    margin-top: 25px;
}
img.onBed {
    scale: 150%;
    image-rendering: pixelated;
    z-index: 2;
}
.diary {
    background-image: url(images/diary.gif);
    background-size: contain;
    width: 600px;
    height: 420px;
}

.page1 {
    width: 195px;
    height: 290px;
    padding: 10px;
    position: absolute;
    margin-left: 65px;
    margin-top: 60px;
    overflow-y: scroll;
    letter-spacing: normal;
}

.page1::-webkit-scrollbar {
    width: 6px;
}

.page1::-webkit-scrollbar-track {
display: none;
}
.page1::-webkit-scrollbar-button {
    display: none;
}
.page1::-webkit-scrollbar-thumb {
    background: rgb(254,182,226);
background: linear-gradient(180deg, rgba(254,182,226,1) 12%, rgba(165,213,244,1) 36%, rgba(165,244,199,1) 64%, rgba(215,190,252,1) 87%);
    border-radius: 5px;
    border: 1px dotted #f6fd8a;
    box-shadow: none;
    min-height: 30px;
}

img#frillheart {
    margin: auto;
    margin-top: -3px;
    margin-left: 25px;
}

img#lunch {
    margin-left: 45px;
    margin-top: -8px;
}

#kittyRead {
    position: fixed;
    margin-left: 100px; 
}
#pastelBows {
    width: 100%;
}

.page1 p{
    background: rgb(250,220,247);
background: linear-gradient(0deg, rgba(250,220,247,1) 0%, rgba(255,253,131,1) 100%);
    padding: 4px;
    border-radius: 5px;
    
}

.page1 a{
    color: #808ae7;
    text-decoration: underline wavy;
    text-decoration-color: #f7adff;
    font-style: italic;
    font-weight: 800;
}
.page1 a:hover{
    color: #415fc0;
    text-shadow: 1px 1px #ee509a;
}

.page2 {
    max-width: 200px;
    height: 300px;
    padding: 10px;
    position: absolute;
    margin-left: 336px;
    margin-top: 55px;
    overflow-y: scroll;
    letter-spacing: normal;
    display: block;
}
.page2::-webkit-scrollbar {
    width: 10px;
}

.page2::-webkit-scrollbar-track {
display: none;
}
.page2::-webkit-scrollbar-button {
    display: none;
}
.page2::-webkit-scrollbar-thumb {
    background-color: #fecbe0;
}

.diary hr {
    border-top: 1px dotted #7a95f9;
}
  
.page1 h1 {
    font-family: "2Credits";
    font-variant: small-caps;
    font-size: 15px;
    color: #4e5bd0;
    margin: 0%;
}

.page1 h2 {
    font-size: 10px;
    color: #f7adff;
    margin: 0%;
}

.page2 a{
    color: #7386FF;
}
.page2 h1 {
    font-family: "2Credits";
    font-size: 15px;
    color: #e777cd;
    text-shadow: 1px 1px #ffffff;
    text-decoration: underline;
    text-decoration-style: wavy;
    padding-bottom: 0%;
    margin: auto;
}

.page2 h2 {
    font-family: "W95FA";
    font-size: 12px;
    font-style: italic;
    font-variant: small-caps;
    letter-spacing: 1px;
    color: #7386FF;
    margin: auto;
    display: inline-block;}
    
.page2 h2:hover {
    scale: 105%;
    
}
    

.diary p{
    font-size: 12px;
    color: #415fc0;
}
img#rings {
    position: absolute;
    margin-left: 15%;
    margin-top: 80%;
}

td.windowbody#chat {
    background-color: #7a95f9;
}

td.windowbody#badgewindow {
    background-image: url(backgrounds/paperpattern.gif);
}


td.windowbody#dividers {

    background-image: url(backgrounds/paperpattern.gif);
}


td.windowbody {
    background-color: #faffb3;
}

td.windowbody#resourceswindowbody {
    background-image: url(backgrounds/wallgreen.gif);
    height: 420px;
}

.quicklinks {
    margin-left: 2px;
}

td.windowbody#bgGifs {
    background-image: url(backgrounds/starbrky.gif);
    height: 420px;
}

gallery.bgGifs {
    display: block;
    margin: auto;
    margin-top: 30px;
    padding: 8px;
    flex-direction: row;
    flex-wrap: wrap;
    background: url(backgrounds/paperpattern.gif);
    border: 1px dotted #46f051;
    box-shadow: 0px 0px 8px #7386FF;
    width: 520px;
    height: 350px;
    text-align: center;
    overflow-y: scroll;
}

gallery.bgGifs img {
    padding: 3px;
}
gallery.bgGifs img:hover {
    background-color: #fdffc2;
}




td.windowbody#smallbits {
    background-image: url(backgrounds/starbrkg.gif);
    height: 420px;
}

gallery.smallbits {
    display: block;
    margin: auto;
    margin-top: 30px;
    padding: 8px;
    flex-direction: row;
    flex-wrap: wrap;
    background-image: url(backgrounds/paperpattern.gif);
    border: 1px dotted #000;
    width: 500px;
    height: 380px;
    text-align: center;
    overflow-y: scroll;
}

gallery.smallbits img {
    padding: 3px;
}
gallery.smallbits img:hover {
    background-color: rgb(230, 132, 240,0.6);
    box-shadow: 0px 0px 10px #e684f0;
    z-index: 8;
}

img.backgroundtile {
    z-index: 7;
    
}
img.backgroundtile:hover {
    background-color: #7f9ce5;
    box-shadow: 0px 0px 6px #7f9ce5;
    scale: 120%;
    z-index: 8;
}
img#nightstalker {
    width: 300px;
}



td.windowbody#adsbanners {
    background-image: url(backgrounds/rbowlinebg.gif);
    max-height: 420px;
    padding: 0%;
    
}

.adsbanners img:hover {
    mix-blend-mode:overlay;
}



adbox {
    display: inline-block;
    margin: auto;
    height: 420px;
    width: 100px;
    border-right: 1px dotted #ff26a1;
    background-image: url(backgrounds/chckr.gif);
    background-size: 20%;
}


adbox li:hover {
    cursor: url(cursor/02.cur), url(cursor/cur902.gif), pointer;
    color: #fff;
}

adbox li{
    font-family: "Depixel";
    font-variant: small-caps;
    font-size: 9px;
    letter-spacing: 1px;
    line-height: 15px;
    color: #4e51de;
    text-shadow: 1px 1px #8a93fd;
    text-align: left;
    background-image: url(icons/bttry.gif);
    background-size: cover;
    width: 88px;
    height: 31px;
    padding-left: 10px;
    padding-top: 6px;
    margin: auto;
    margin-bottom: 5px;
}



adbox img#float{
    margin-left: 14px;
    margin-top: 8px;
}



div#backGround {
    display: block;
    margin: auto;
    overflow-x: hidden;
    border: 1px dotted #a5f2b8;
    width: 510px;
    height: 330px;
    overflow-y: scroll;
    background: #ADFFC9;
    background: radial-gradient(circle, rgba(173, 255, 201, 1) 0%, rgba(250, 255, 179, 1) 25%, rgba(177, 246, 255, 1) 51%, rgba(255, 227, 248, 1) 84%);
    box-shadow: 0px 0px 8px #7386FF;
}

td.windowbody#backgrounds {
    background-image: url(backgrounds/purpleplaid.jpg);
    height: 420px;
}

gallery.backgrounds {
    display: block;
    text-align: center;
    justify-content: center;
    gap: 30px;
    padding: 5px 5px;
    
}

gallery.adsbanners {
    display: block;
    gap: 10px;
    max-height: 420px;
    max-width: 495px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin: 0%;
    z-index: 100;
    background-image: url(backgrounds/dta.gif);
}

gallery.adsbanners img {
    width: 468px;
}

gallery.adsbanners img:hover {
    box-shadow: 0px 0px 8px #7386FF;
}

.tallbanners {
    display: block;
    gap: 10px;
    max-height: 420px;
    width: 495px;
    overflow:auto;
    overflow-x: scroll;
    margin: 0px;
    white-space:nowrap;
}

.tallbanners img {
    height: 400px;
    padding: 2px;
}

.tallbanners img:hover {
    box-shadow: 0px 0px 8px #7386FF;
}

gallery.tileAds {
    display: block;
    text-align: center;
    gap: 0px;
    max-width: 495px;
    max-height: 420px;
    overflow-y: scroll;
    margin: auto;
    padding: 5px;
    background-image: url(backgrounds/gridsml.gif);
    border: 1px dotted #ff26a1;
}

gallery.tileAds img {
   width: 100px;
   z-index: 6;
}

gallery.tileAds img:hover {
    box-shadow: 0px 0px 10px #7386FF;
    scale: 130%;
    z-index: 8;
}

gallery.otherads2 img {
    vertical-align: middle;
    margin: 2px;
    width: 200px;
}
gallery.otherads2 img:hover {
    scale: 120%;
    z-index: 8;
    background-color: rgb(115, 134, 255, 0.6);
    box-shadow: 0px 0px 15px #7386FF;
}


gallery.otherads2 {
    display: block;
    gap: 10px;
    text-align: center;
    max-width: 500px;
    max-height: 420px;
    overflow-y: scroll;
    margin: auto;
    margin-top: 0px;
    padding: 1px;
    background-image: url(backgrounds/dta.gif);
    border: 1px dotted #ff26a1;

}

gallery.otherads img:hover {
    mix-blend-mode: multiply;
}

iframe#ads-iframe {
    display: block;
    height: 420px;
    width: 495px;
    float: right;
    border: none;
    margin: 0%;
}

td.windowbody#gamespage {
    background-image: url(backgrounds/hearts.jpg);
}

gallery#pc {
    display: block;
    gap: 10px;
    max-width: 420px;
    max-height: 200px;
    overflow-x: scroll;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    overscroll-behavior-x: contain;
    margin: auto;
    margin-top: 10px;
    scroll-snap-align: start;
    display: flex;
    flex-direction: row;
    background-color: #c4c0f9;
    border: 1px solid #7386FF;
    box-shadow: 5px 5px  #7b6ad9;
    padding: 10px;
}

img#disc {
    display: block;
    margin: auto;
}


img#pc {
    max-height: 100px;
    border: 3px solid #e7cdeb;
    border-radius: 2px;
    box-shadow: 2px 2px #9099b8;
}

gallery#dreamcast {
    display: block;
    gap: 10px;
    max-width: 420px;
    max-height: 200px;
    overflow-y: hidden;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    overscroll-behavior-x: contain;
    margin: auto;
    margin-top: 10px;
    scroll-snap-align: start;
    display: flex;
    flex-direction: row;
    background-color: #c4c0f9;
    border: 1px solid #7386FF;
    box-shadow: 5px 5px  #7b6ad9;
    padding: 10px;

}
img#dreamcast {
    height: 100px;
    border: 3px solid #92aaf3;
    border-radius: 2px;
    box-shadow: 2px 2px #9099b8;
}

gallery#ps2 {
    display: block;
    gap: 10px;
    max-width: 420px;
    max-height: 200px;
    overflow-x: scroll;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    overscroll-behavior-x: contain;
    margin: auto;
    margin-top: 10px;
    scroll-snap-align: start;
    display: flex;
    flex-direction: row;
    background-color: #c4c0f9;
    border: 1px solid #7386FF;
    box-shadow: 5px 5px  #7b6ad9;
    padding: 10px;
}

img#ps2 {
    max-height: 130px;
    border: 3px solid #7685ac;
    border-radius: 2px;
    box-shadow: 2px 2px #9099b8; 
}

gallery#ps1 {
    display: block;
    gap: 10px;
    max-width: 420px;
    max-height: 200px;
    overflow-x: scroll;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    overscroll-behavior-x: contain;
    margin: auto;
    margin-top: 10px;
    scroll-snap-align: start;
    display: flex;
    flex-direction: row;
    background-color: #c4c0f9;
    border: 1px solid #7386FF;
    box-shadow: 5px 5px  #7b6ad9;
    padding: 10px;
}


img#ps1 {
    max-height: 100px;
    border: 3px solid #7685ac;
    border-radius: 2px;
    box-shadow: 2px 2px #9099b8;
}

gallery#ds {
    display: block;
    gap: 10px;
    max-width: 420px;
    max-height: 200px;
    overflow-x: scroll;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    overscroll-behavior-x: contain;
    margin: auto;
    margin-top: 10px;
    scroll-snap-align: start;
    display: flex;
    flex-direction: row;
    background-color: #c4c0f9;
    border: 1px solid #7386FF;
    box-shadow: 5px 5px  #7b6ad9;
    padding: 10px;
}

img#ds {
    max-height: 100px;
    border: 3px solid #f1f4fd;
    border-radius: 2px;
    box-shadow: 2px 2px #9099b8;
}

.gamespage {
    overflow-y: scroll;
    width: 600px;
    height: 420px;
    margin: 0%;
    padding: 0%;
}

td.windowbody#vending {
    background-image: url(https://syntheticfruits.neocities.org/images/Mobius_Roid_0079_resultat.gif);
    background-size: cover;
    height: 420px;
}



#vend {
    width: 150px;
    height: 337px;
    background-image: url(https://syntheticfruits.neocities.org/gifs/vend/can--.gif);
    background-size: contain;
    border: 1px solid #37316b;
    box-shadow: 6px 1px #5e8898, 8px 2px #213236, inset -2px -5px #cbd6f8, inset 3px 3px #f8f8f7;
    border-radius: 2px;
    display: block;
    margin: auto;
    margin-top: 60px;
    margin-left: 290px;
}

#topcanrow {
    width: 134px;
    height: 28px;
    background-color: #fff49d;
    display: block;
    margin-left: 298px;
    margin-top: -325px;
    padding-left: 7px;
    position: absolute;
    border: 1px solid #867696;
    border-radius: 2px;
}

img.topcan {
    width: 19px;
    margin-left: -6px;
}

img.topcan:hover {
    scale: 105%;
}

#middlecanrow {
    width: 132px;
    height: 23px;
    background-color: #fff49d;
    display: block;
    margin-left: 300px;
    margin-top: -285px;
    position: absolute;
    border: 1px solid #968076;
    border-radius: 2px;
    padding-left: 3px;
}

img.midcan {
    width: 12px;
    margin-left: 1px;
}

img.midcan:hover {
    scale: 105%;
}

#bottomcanrow {
    width: 132px;
    height: 23px;
    margin-left: 300px;
    margin-top: -251px;
    position: absolute;
    display: block;
    background-color: #fff49d;
    border: 1px solid #968076;
    border-radius: 2px;
}

img.botcan {
    width: 16px;
}

img.botcan:hover {
    scale: 105%;
}